Subject: Re: [Cellar] status of FFV1 and EBML drafts

From: Ashley Blewer <[email-masked]>
Date: Thu, 28 Dec 2017 12:28:32 -0500

[thread bump]

Can we figure out how to come to a consensus on these couple of issues?

Ashley

On Sun, Nov 26, 2017 at 4:07 AM, Steve Lhomme <[email-masked]> wrote:

> Hi,
>
> I won't comment on FFV1, although I should probably read it to see if
> there's anything I don't understand.
>
> For EBML I think there are still things to be done:
> - clarify how to handle bogus data
> https://github.com/Matroska-Org/ebml-specification/issues/48
> - kind of relates to junk in Master Elements
> https://github.com/Matroska-Org/ebml-specification/issues/92
> In the context of long term storage it's probably very important to
> solve these issues.
>
> - DocType 0 as experimental/internal. We need to agree on this and then
> word it
> https://github.com/Matroska-Org/ebml-specification/issues/157
>
> After that I think we're good to got for EBML. There's currently no
> pending pull request.
>
> 2017-11-19 16:47 GMT+01:00 Dave Rice <[email-masked]>:
> > Hi cellar,
> >
> > At the IETF99 meeting in the minutes at https://datatracker.ietf.org/
> doc/minutes-99-cellar/ it discusses having a WG last call for FFV1 and
> EBML but also the need for more reviews of these documents. Is one issue
> blocking another? Meaning: should the group announce a last call in order
> to encourage more reviews or are more reviews needed in order to have a
> last call?
> >
> > Best Regards,
> > Dave Rice
> >
> > _______________________________________________
> > Cellar mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/cellar
>
>
>
> --
> Steve Lhomme
> Matroska association Chairman
>
> _______________________________________________
> Cellar mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/cellar
>